algorithm: MTL
criterion: Calibration
criterion_final:
- 0.17630681892236075
dataset: BBB
hparams:
  batch_size: 64
  lr: 3.31742488943472e-08
  weight_decay: 1.0e-05
representation: WHIM
seed: 1
test_calibration_Brier score_0: 0.2345162332057953
test_calibration_Brier score_1: 0.13135935366153717
test_calibration_Brier score_2: 0.18844148516654968
test_calibration_Brier score_final: 0.2345162332057953
test_performance_AUROC_0: 0.5611852407455444
test_performance_AUROC_1: 0.6222649812698364
test_performance_AUROC_2: 0.6256864666938782
test_performance_AUROC_final: 0.5611852407455444
train_val_split: Random
trial_seed: 26418
val_calibration_Brier score_0: 0.23056265711784363
val_calibration_Brier score_1: 0.1205245703458786
val_calibration_Brier score_2: 0.17783322930335999
val_calibration_Brier score_final: 0.23056265711784363
val_performance_AUROC_0: 0.5179955959320068
val_performance_AUROC_1: 0.7270222902297974
val_performance_AUROC_2: 0.6000524163246155
val_performance_AUROC_final: 0.5179955959320068
